\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	tagline = "Transcribed on January 28, 2014"
	footnotes = ""
	title = "Canite tuba"
	subtitle = "in Adventu Domini"
	source =  "Edición de 1570"
	subsubtitle = "4 part setting"
	footer = "Editado con LilyPond"
	transcription= "Copia: Nancho Alvarez"
	url = "http://imslp.org/wiki/Canite_Tuba_(Guerrero,_Francisco)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

%  \key d \minor
   \key g \mixolydian

  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bassusnotes.ly
bassusnotes =  {
  \clef "bass"
  r\longa
%5
  r\breve
	r1
	d2. d4
	d2 b,4 g,
%10
	d2. g,4
	g, g2 g4
	g2 e
	d4 d2 c8 b,
	a,4 a, g,1
%15
	 g2.
	 c4 f2
	e 
	a,1.^"A"
	r1
%20
	c2. a,4
	g, a, e1
	 r4 f2
	 d4 c d
	a,1.
%25
	 r2
	a2. a4
	a2 d
	r1
	d2. d4
%30
	d2 g,
	r4 d2 e4
	f8 e d c d4 b,
	a, f4. e8 d4
	c d a,1
%35
	 r4 d2
	 d4 g2
	f4 d4. e8 f4
	g2  a^"B"
	r\breve
%40
	r1
	e2 a2.
	 g4 g2
	f4 g2 f4
%45
	e2 d1
  r \breve r2
	r4 a2 g4
%50
	f e d2
	r1
	d2. c4
	b, a, g,1
	 c2
%55
	a, d4 d
	e2 a,4 a2
	 g4 f e
	d2 e
	a,4 d2 d4
%60
	c g, a,2
	d1
  \doublebar
	r\longa^"Secunda pars"
%65
	r4 a, c d
	e4. f8 g4 a
	e2 f4. e8
	d c f4. e16 d f4
%70
	e a, r a,
	a,8 b, c d e4 e
	f d f4. e16 d
	\af cis4 \an d2 cis4
	d \af bes, \an a,2
%75
	r r4 a
	a8 g f e d4 f
	e e d4. c8
	bes,2 a,4 g,
	d2 c
%80
	r4 d d2.
	 bes,4 bes, bes,
	f,2 g,
	a,1
	r4 d d4. d8
%85
	g,2 c2.
	 a,4 e2
	a,1^"C"
	r\breve
%90
	e2 e4 e
	d4. e8 f4 c
	d e d g,
	a,2 r
	r r4 a
%95
	g4. f8 e4 d
	e f e2
	r a,
	a,4 a, d2.
	 g,4 a,4. b,8
%100
	c4 d b,2
	a,1.
	 r\breve r2 
%105
	r4 a2 g4
	f e d2
	r1
	d2. c4
	b, a, g,1
%110
	 c2
	a, d4 d
	e2 a,4 a2
	 g4 f e
	d2 e
%115
	a,4 d2 d4
	c g, a,2
	d1
  
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
Ca -- ni -- te tu -- ba in Si -- on,
ca -- ni -- te tu -- ba in _ _ _ Si -- on, 
qui -- a pro -- pe est 
di -- es Do -- mi -- ni 
di -- es Do -- mi -- ni. 
Ec -- ce ve -- nit
ec -- ce ve -- nit
ad sal -- van -- _ _ _ _ dum nos,
ad sal -- van -- _ dum nos 
e -- runt pra -- va in di -- re -- _ cta 
et a -- spe -- ra in vi -- as pla -- nas 
ve -- ni Do -- mi -- ne
ve -- ni Do -- mi -- ne,  
et no -- li tar -- da -- re,
ve -- ni Do -- mi -- ne et no -- li tar -- da -- _ _ re.
Ro -- ra -- te cæ -- _ _ li de -- su -- _ _ _ _ _ _ _ _ per
et nu -- _ _ _ _ bes plu -- ant iu -- _ _ _ _ _ _ _ stum
et nu -- _ _ _ _ bes plu -- ant iu -- _ _ _ _ _ stum:
a -- pe -- ri -- a -- tur ter -- _ ra
et ger -- mi -- net Sal --  va -- to -- rem:
o -- sten -- de no -- _ _ bis Do -- _ _ mi -- ne
mi -- se -- ri -- cor -- di -- am tu -- am
et sa -- lu -- ta -- re tu -- _ um da no -- bis: 
ve -- ni Do -- mi -- ne
ve -- ni Do -- mi -- ne  et no -- li tar -- da -- re,
ve -- ni Do -- mi -- ne et no -- li tar -- da -- _ _ re.

}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	  }
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

