\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	tagline = "Transcribed on January 28, 2014"
	footnotes = ""
	title = "Canite tuba"
	subtitle = "in Adventu Domini"
	source =  "Edición de 1570"
	subsubtitle = "4 part setting"
	footer = "Editado con LilyPond"
	transcription= "Copia: Nancho Alvarez"
	url = "http://imslp.org/wiki/Canite_Tuba_(Guerrero,_Francisco)"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   {
	a'2. a'4
	a'2 f'4 d'
	a'2. a'4
	d'2 r4 d''4.
%5
	 d''8 d''4 b'2
	g'4 a'4. g'8 a' b'
	c'' a' d''2 
	\af cis''4 \an
	d''1
	r\breve
%10
	r2 g'2.
	g'4  g'2
	f'4 d' a'2.
	a'4  d'2
%15
	g'1
	g'2 a'
	b' c''^"A"
	r4 c''2 a'4
	g' a' e'\breve
%20
	 r4 e'2
	e'4 c'2
	f' e'4 d'2
	 cis'8 b cis'1
%25
	 r1
	 e'2.
	e'4  f'2
	e' d'1
	 a'2.
%30
	a'4  bes'2
	a'
		r2 r4 a'2 b'4
	c''8 b' a' g' a'4 f'
	e' f' e' d'2
%35
        cis'4 d'1.
	r1
	r2  e'2.^"B"
	e'4 f'2
%40
	e'4 a'2 a'4
	a'2 gis'1
	r\breve
%45
	r1 	 r2
	a'2. b'2
	 a'4 a' a'
	b' a' gis'2
	a' r1
%50
	 r4 a'2
	 g'4 f' e'
	d'2 r
	d''2. c''4
	b'4. a'8 g'4 c''
%55
	c'' a' b' a'2
	\af gis'4 a'2
	r r4 g'2
	 f'4 e'4. d'8
	c'4 f' f' d'
%60
	e' d'2 \af cis'4
	d'1
	\doublebar
	r2^"Secunda pars" r4 d'
	f'4. g'8 a'4 b'
	c'' d'' a' d''
%65
	c'' b'8 a' g'4 f'
	e'8 d' c' b a4 a'4.
	 g'8 c''4 b' a'2
	 gis'4 a'2
	r4 a c' d'
%70
	e'4. f'8 g'4 a'
	e'1
	r\breve
	r2 r4 e'
%75
	e'8 f' g' a' b'4 a'
	c''2 b'4 a'4.
	 g'8 g'2 f'8 e'
	d'4. e'8 f'4 g'4.
	 f'8 f'2 e'4
%80
	f'2 r4 d'
	d'2. d'4
	\an
	c' c' bes2
	a4 a' a'2.
	a'4  a'2
%85
	b' c''4. b'8
	g'4 a'2 \af gis'?4
	a'1^"C"
	r\breve
%90
	r4 e' e' e'
	f'2. e'4
	d' c' d' d''
	c''4. b'8 a'4 g'
	a' b' a'2
%95
	r\breve
	e'2 e'2.
	e'4  f'2
	d' a'
%100
	a' r1
	 \an cis''2
	cis''4 cis'' d'' a'2
	 b'4 a' c''4.
	 b'8 a'2 gis'4
%105
	a'2 r1
	 r4 a'2
	 g'4 f' e'
	d'2 r
	d''2. c''4
%110
	b'4. a'8 g'4 c''
	c'' a' b' a'2
	 gis'4 a'2
	r r4 g'2
	 f'4 e'4. d'8
%115
	c'4 f' f' d'
	e' d'2 cis'4
	d'1

  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
Ca -- ni -- te tu -- ba in Si -- on
ca -- ni -- te tu -- ba in _ _ _ _ _ _ Si -- on
ca -- ni -- te tu -- ba in Si -- on,
qui -- a pro -- pe est
di -- es Do -- mi -- ni
di -- es Do -- mi -- ni. _ _ _ _ 
Ec -- ce ve -- _ nit,
ec -- ce ve -- nit
ad sal -- van -- _ _ _ _ dum nos,
ad sal -- van -- dum nos: 
e -- runt pra -- va in di -- re -- cta 
et a -- spe -- ra in vi -- as pla -- nas:
ve -- ni Do -- mi -- ne
ve -- ni Do -- mi -- ne et no -- li tar -- da -- _ re
ve -- ni Do -- mi -- ne et no -- li tar -- da -- _ re.
Ro -- ra -- te cæ -- li de -- su -- per,
ro -- ra -- _ _ _ te cæ -- _ _ _ _ li _ _ _ de --  su -- per
ro -- ra -- te cæ -- li de -- su -- per
et nu -- _ _ _ _ bes plu -- ant iu -- _ _ _ _ _ _ _ _ _ _ _ stum:
a -- pe -- ri -- a -- tur ter -- ra et ger -- mi -- net
Sal -- va -- _ _ to -- _ rem:
o -- sten -- de no -- bis Do -- mi -- ne mi -- se -- ri -- cor -- di -- am tu -- am
et sa -- lu -- ta -- re tu -- um
et sa -- lu -- ta -- re tu -- um da _ _ no -- bis:
ve -- ni Do -- mi -- ne
ve -- ni Do -- mi -- ne et no -- li tar -- da -- _  re
ve -- ni Do -- mi -- ne et no -- li tar -- da -- _ re.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes =  {
  \clef "G_8"
	r2 d'2.
	d'4  d'2
	c'4 a d'2.
	 g4 g2
%5
	r4 g'4. g'8 g'4
	e' c' d'8 e' f'2
	 e'8 d' e'4 e'
	d'1
	r2 d'2.
%10
	d'4 d'2
	b4 g b4. a8
	b c' d'2 \af cis'4
	d' f' d' e'
	c'2. b8 a
%15
	b2 r4 d'2
	 e'4 a8 b c' a
	e'4 e' e'\breve^"A"

	 r4 c'2
%20
	 a4 g a
	e e'4. d'8 c'4
	b b a c'2
	 b4 c' a
	a2 r4 e'2
%25
	  b4 f'2
	e' r1
	 a2.
	 a4 \an bes2
	a1
%30
	r4 d'2 e'4
	f'8  e' d' c' d'4 b
	a f'4. e'8 d'4
	c'2. d'4
	g d' c'8 b a g
%35
	a4 a2 fis4
	fis2 r\breve
	  r4^"B" a2
	 a4 d'2
%40
	c'4 a4. b8 c'4
	d'2 e'
	r4 e' f'2.
	 e'4 e' d'2
	 e'2 d'4
%45
	cis'2 d'
	r4 d' f'2.
	 e'4 e' f'
	f' e' d'2
	e'1
%50
	r2 f'2.
	 e'4 d' cis'
	d'2 d'2.
	 c'4 b a
	g b c' g
%55
	a4. g8 f4 f'
	e'2 r4 e'2
	 e'4 d' cis'
	d'2 b
	a4 a4. g8  a b
%60
  \af
	c'4 bes a2
	a1
  \doublebar
	d2^"Secunda pars" f4 g
	a b c' d'
	a f' f' f'
%65
	e' d' e' d'
	c' e'2 d'4
	c'8 b e'4. d'8 c'4
	b2 a1
	 r4 a
%70
  \an
	gis a b a
	c' c' b2
	r4 a a8 b c' d'
	e'4 d' f' e'
	d'2 cis'
%75
	r4 e' e'8 d' c' b
	a4 c' d' c'4.
	 b8 g4 bes a
	r d' c' d'
	d' b c'2
%80
	a r4 a
	a bes bes2
	a g
	e4 e' e'2.
	 f'4 f'2
%85
	d'4 d' e'2
	e'1
	r4^"C" e' e' e'
	f'2. e'4
	d' c' d' e'4.
%90
	 d'8 c'4 b2
	d' c'4. c'8
	a4 g a b
	a e' e'4. d'8
	c'4 d' c'8 b c' d'
%95
	e' d' e' f' g' e' f'4
	e' d'2 cis'8 b
	cis'2 r4 cis'
	cis' cis' d'2
	a4 b a c'4.
%100
  \af  b8 a2 gis4
	a2 r4 e'
	e' e' f'2.
	 d'4 c'4. d'8
	e'4 f' d'2
%105
	e'1
	r2 f'2.
	 e'4 d' \an cis'
	d'2 d'2.
	 c'4 b a
%110
	g b c' g
	a4. g8 f4 f'
	e'2 r4 e'2
	 e'4 d' \af cis'
	d'2 b
%115
	a4 a4. g8  a b
	c'4 bes a2
	a1
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {
Ca -- ni -- te tu -- ba in  Si -- on
ca -- ni -- te tu -- ba in _ _ _ _ _ Si -- on
ca -- ni -- te tu -- ba in _ _ _ _ Si -- on,
in _ Si -- on _ _ _ 
qui -- a pro -- _ _ _ _ pe est
di -- es Do -- mi -- ni,
di -- _ es Do -- mi -- ni,
di -- es Do -- mi -- ni.
Ec -- ce ve -- nit
ec -- ce ve -- nit
ad sal -- van -- _ _ _ _ dum nos,
ad sal -- van -- _ dum nos,
ad sal -- _ _ _ _ van -- dum nos:
e -- runt pra -- va in di -- re -- _ cta
et a -- spe -- ra in  vi -- as pla -- nas
et a -- spe -- ra in vi -- as pla -- nas:
ve -- ni Do -- mi -- ne,
ve -- ni Do -- mi -- ne et no -- li tar -- _ _ da -- re
ve -- ni Do -- mi -- ne et no -- li _ tar -- _ _ _ da -- re.
Ro -- ra -- te cæ -- li de -- su -- per,
ro -- ra -- te cæ -- li de -- su -- per,
de -- _ _ _ _ _ _ su -- per 
ro -- ra -- te cæ -- li de -- su -- per
et nu -- _ _ _ _ bes plu -- ant iu -- stum
et nu -- _ _ _ _ bes plu -- ant _ _ iu -- stum
et nu -- bes plu -- ant iu -- stum:
a -- pe -- ri -- a -- tur ter -- ra,
et ger -- mi -- net
Sal -- va -- to -- rem:
o -- sten -- de no -- bis Do -- mi -- _ _ _ _ ne mi -- se -- ri -- cor -- di -- am tu -- am,
mi -- se -- ri -- cor -- di -- am _ _ _ _ _ _ _ _ _ _ _ tu -- _ _ am
et sa -- lu -- ta -- re tu -- um da _ _ no -- bis
et sa -- lu -- ta -- re tu -- _ um da no -- bis:
ve -- ni Do -- mi -- ne,
ve -- ni Do -- mi -- ne et no -- li tar -- _ _ da -- re
ve -- ni Do -- mi -- ne et no -- li _ tar -- _ _ _ da -- re.


}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \clef "G_8"
  r\longa
%5
  r\breve
	a2. a4
	a2 f4 d
	a4. a8 d4 g2
%10
	 \af fis8 \an e fis4 g4.
	 a8 b c' d'2
	d'4 b2 g4
	a4. g8 f4 e8 d
	e4 \af fis \an g1
%15
	 b2
	b4 c'4. b8 a2
	 gis4 a1^"A"
	 r4 c'2
	 a4 g a
%20
	e2 r4 c'
	b c' b a4.
	 \af gis16 \an fis gis4 a a2
	 f4 g f
	e a2 a4
%25
	a2 d4 d'2
	 cis'8 b cis'4. b8
	cis'2 d'
	c'4 a4. g8 g2
	 \af fis8 \an e fis1
%30
	 g2
	d4  a4. fis8 gis4
	a2 r
	r4 a2 b4
	c'8 b a g a4 f
%35
	e2 d4 a2
	a4 \af bes2 \an
	a4 d'2 d'4
	d'2  cis'^"B"
	r d
%40
	a4. g8 f1
	 e2
	r4 b c'2.
	 b4 b2
	a4 b2 a4
%45
	g2 a
	r4 a d'2.
	 cis'4 cis' d'
	d' c' b2
	a4 c'2 b4
%50
	a g a2
	r r4 a2
	 g4 f e
	d2 d'1
	 e'2
%55
	c' d'
	b a4 c'2
	 b4 a g
	a a2 g4
	e d f2
%60
	g e
	d1
  \doublebar
	r\breve^"Secunda pars"
	r4 d f4. g8
%65
	a4 b c' d'
	a1
	r1
	r2 r4 d
	f4. g8 a2
%70
	b4 c' d' c'4.
	 b8 a2 \af gis4 \an
	a2 r4 a
	a8 g f e d4 e
	f g a2
%75
	e r\breve
	 r4 d
	d8 e f g a4 \af bes \an
	a f g2
%80
	f r4 f
	f2. f4
	f f d2
	cis4 cis' cis'2.
	 d'4 d'2
%85
	b4 g g2
	c' b
	a^"C" r4 a
	a a bes2.
	 a4 g4. f8
%90
	g4 a2 gis4
	a a a g
	fis g fis g
	e c' c'4. b8
	a4 g a f
%95
	e8 f g a b c' d' b
	c'4 a2 \af gis4 \an
	a2 r4 a
	a a a2
	f4 g e4. d8
%100
	e4 f d2
	e r4 a
	a a d'2.
	 g4 a4. b8
	c'4 d' b2
%105
	a4 c'2 b4
	a g a2
	r r4 a2
	 g4 f e
	d2 d'1
%110
	 e'2
	c' d'
	b a4 c'2
	 b4 a g
	a a2 g4
%115
	e d f2
	g e
	d1
  \endbar
}

tenorwords = \lyricmode {
Ca -- ni -- te tu -- ba in Si -- on,
ca -- _ _ _ ni -- _ _ _ _ _ te tu -- ba in _ _ _ _ Si -- on, 
qui -- a pro -- _ _ pe est 
di -- es Do -- mi -- ni
di -- es Do -- _ mi -- _ _ _ ni,
di -- es Do -- mi -- ni.
Ec -- ce ve -- nit,
ec -- _ _ _ ce ve -- nit,
ec -- ce _ _ _ _ _ ve -- nit,
ec -- ce ve -- nit
ad sal -- van -- _ _ _ _ dum nos: _
e -- runt pra -- va in di -- re -- cta
in _ di -- re -- cta
et a -- spe -- ra
in vi -- as pla -- nas
et a -- spe -- ra in vi -- as pla -- nas:
ve -- ni Do -- mi -- ne
ve -- ni Do -- mi -- ne et no -- li tar -- da -- re,
ve -- ni Do -- mi -- ne et no -- li tar -- da -- _ _ re.
Ro -- ra -- te cæ -- li de -- su -- per
ro -- ra -- te cæ -- _ _ li de -- _ _ su -- per
et nu -- _ _ _ _ bes plu -- ant iu -- stum
et nu -- _ _ _ _ bes plu -- ant iu -- stum:
a -- pe -- ri -- a -- tur ter -- ra,
et ger -- mi -- net Sal -- va -- to -- _ _ rem:
o -- sten -- de no -- bis Do -- _ _ _ mi -- ne mi -- se -- ri -- cor -- di -- am tu -- am,
mi -- se -- ri -- cor -- di -- am tu -- _ _ _ _ _ _ _ _ _ _ _ am
et sa -- lu -- ta -- re tu -- um _ _ da no -- bis
et sa -- lu -- ta -- re tu -- _ um da no -- bis:
ve -- ni Do -- mi -- ne
ve --  ni Do -- mi -- ne et  no -- li tar -- da -- re,
ve --  ni Do -- mi -- ne et no -- li tar -- da -- _ _ re.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \clef "bass"
  r\longa
%5
  r\breve
	r1
	d2. d4
	d2 b,4 g,
%10
	d2. g,4
	g, g2 g4
	g2 e
	d4 d2 c8 b,
	a,4 a, g,1
%15
	 g2.
	 c4 f2
	e 
	a,1.^"A"
	r1
%20
	c2. a,4
	g, a, e1
	 r4 f2
	 d4 c d
	a,1.
%25
	 r2
	a2. a4
	a2 d
	r1
	d2. d4
%30
	d2 g,
	r4 d2 e4
	f8 e d c d4 b,
	a, f4. e8 d4
	c d a,1
%35
	 r4 d2
	 d4 g2
	f4 d4. e8 f4
	g2  a^"B"
	r\breve
%40
	r1
	e2 a2.
	 g4 g2
	f4 g2 f4
%45
	e2 d1
  r \breve r2
	r4 a2 g4
%50
	f e d2
	r1
	d2. c4
	b, a, g,1
	 c2
%55
	a, d4 d
	e2 a,4 a2
	 g4 f e
	d2 e
	a,4 d2 d4
%60
	c g, a,2
	d1
  \doublebar
	r\longa^"Secunda pars"
%65
	r4 a, c d
	e4. f8 g4 a
	e2 f4. e8
	d c f4. e16 d f4
%70
	e a, r a,
	a,8 b, c d e4 e
	f d f4. e16 d
	\af cis4 \an d2 cis4
	d \af bes, \an a,2
%75
	r r4 a
	a8 g f e d4 f
	e e d4. c8
	bes,2 a,4 g,
	d2 c
%80
	r4 d d2.
	 bes,4 bes, bes,
	f,2 g,
	a,1
	r4 d d4. d8
%85
	g,2 c2.
	 a,4 e2
	a,1^"C"
	r\breve
%90
	e2 e4 e
	d4. e8 f4 c
	d e d g,
	a,2 r
	r r4 a
%95
	g4. f8 e4 d
	e f e2
	r a,
	a,4 a, d2.
	 g,4 a,4. b,8
%100
	c4 d b,2
	a,1.
	 r\breve r2 
%105
	r4 a2 g4
	f e d2
	r1
	d2. c4
	b, a, g,1
%110
	 c2
	a, d4 d
	e2 a,4 a2
	 g4 f e
	d2 e
%115
	a,4 d2 d4
	c g, a,2
	d1
  
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
Ca -- ni -- te tu -- ba in Si -- on,
ca -- ni -- te tu -- ba in _ _ _ Si -- on, 
qui -- a pro -- pe est 
di -- es Do -- mi -- ni 
di -- es Do -- mi -- ni. 
Ec -- ce ve -- nit
ec -- ce ve -- nit
ad sal -- van -- _ _ _ _ dum nos,
ad sal -- van -- _ dum nos 
e -- runt pra -- va in di -- re -- _ cta 
et a -- spe -- ra in vi -- as pla -- nas 
ve -- ni Do -- mi -- ne
ve -- ni Do -- mi -- ne,  
et no -- li tar -- da -- re,
ve -- ni Do -- mi -- ne et no -- li tar -- da -- _ _ re.
Ro -- ra -- te cæ -- _ _ li de -- su -- _ _ _ _ _ _ _ _ per
et nu -- _ _ _ _ bes plu -- ant iu -- _ _ _ _ _ _ _ stum
et nu -- _ _ _ _ bes plu -- ant iu -- _ _ _ _ _ stum:
a -- pe -- ri -- a -- tur ter -- _ ra
et ger -- mi -- net Sal --  va -- to -- rem:
o -- sten -- de no -- _ _ bis Do -- _ _ mi -- ne
mi -- se -- ri -- cor -- di -- am tu -- am
et sa -- lu -- ta -- re tu -- _ um da no -- bis: 
ve -- ni Do -- mi -- ne
ve -- ni Do -- mi -- ne  et no -- li tar -- da -- re,
ve -- ni Do -- mi -- ne et no -- li tar -- da -- _ _ re.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

%  \key d \minor
   \key g \mixolydian

  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
%	    \looksSlower{\altusnotes}
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
%	    \looksSlower{\tenornotes}
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

